BODY{
	MARGIN-LEFT: 0px;
	MARGIN-RIGHT: 0px;
	MARGIN-TOP: -1px;
	MARGIN-BOTTOM: 20px;
	BACKGROUND-IMAGE: url('images/website-background.jpg');
	BACKGROUND-REPEAT: repeat;
	BACKGROUND-ATTACHMENT: scroll;
	BACKGROUND-POSITION: left top;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE: 1em;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Sans-Serif;
}

TABLE.XSP_OUTLINE{HEIGHT: 100%;WIDTH: 980px;}

TD.XSP_HEADER_PANEL{BACKGROUND-COLOR: #FFFFFF; WIDTH: 980px;HEIGHT: 140px;BACKGROUND-IMAGE: url('images/header-without-logo.gif');BACKGROUND-POSITION: left top; PADDING: 5px;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;VERTICAL-ALIGN: top;}

TD.XSP_HEADER_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}

TD.XSP_LEFT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 15px; BACKGROUND-COLOR: #F5F5DC;PADDING: 0px;BACKGROUND-IMAGE: url('images/left_panel.gif'); BACKGROUND-REPEAT: repeat; BACKGROUND-POSITION: left top; }

TD.XSP_LEFT_PANEL, TD.XSP_LEFT_PANEL_2{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 15px; BACKGROUND-COLOR: #F5F5DC;PADDING: 0px;BACKGROUND-IMAGE: url('images/left_panel.gif'); BACKGROUND-REPEAT: repeat; BACKGROUND-POSITION: left top}

TD.XSP_LEFT_PANEL_2{background-position: bottom left;}

DIV.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}

DIV.XSP_LEFT_PANEL table{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}

TD.XSP_CENTER_PANEL{VERTICAL-ALIGN: top;WIDTH: 950px; BACKGROUND-COLOR: #FFFFFF;}

TD.XSP_CENTER_PANEL_NR{VERTICAL-ALIGN: top;WIDTH: 965px; BACKGROUND-COLOR: #FFFFFF;}

TABLE.XSP_CENTER_PANEL{
	HEIGHT: 100%;
	WIDTH: 100%;
	font-size: 1em;
}



TD.XSP_MAIN_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 25px;}

TD.XSP_MAIN_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}

TD.XSP_MAIN_PANEL_FOOTER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 50px; BACKGROUND-COLOR: #9ACD32; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}

TD.XSP_MAIN_PANEL_FOOTER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}

TD.XSP_MAIN_PANEL_HEADER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 60px; BACKGROUND-COLOR: #9ACD32; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}

TD.XSP_MAIN_PANEL_HEADER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}

TD.XSP_INFO_BAR{VERTICAL-ALIGN: top;HEIGHT: 200px; BACKGROUND-COLOR: #000080;BACKGROUND-IMAGE: url('images/info_bar.jpg'); BACKGROUND-POSITION: left top; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 0px;}

TD.XSP_INFO_BAR TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}

TD.XSP_RIGHT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 15px; BACKGROUND-COLOR: #EEE8AA;PADDING: 0px;BACKGROUND-IMAGE: url('images/right_panel.gif'); BACKGROUND-REPEAT: repeat; BACKGROUND-POSITION: right top}

TD.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 15px; BACKGROUND-COLOR: #EEE8AA;PADDING: 0px;BACKGROUND-IMAGE: url('images/right_panel.gif'); BACKGROUND-REPEAT: repeat; BACKGROUND-POSITION: right top}

DIV.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}

DIV.XSP_RIGHT_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}

TD.XSP_FOOTER_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 70px; WIDTH: 980px; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;BACKGROUND-IMAGE: url('images/footer.gif'); BACKGROUND-COLOR: #FFFFFF;BACKGROUND-POSITION: left top; }



TD.XSP_FOOTER_PANEL TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; }



DIV.BREADCRUMB { font-size: 8pt; color: #000000; font-family: Arial, Sans-Serif; font-weight: normal; text-decoration: none; }

A.BREADCRUMB {
	font-size: 10pt;
	color: #0000CD;
	font-family: Arial, Sans-Serif;
	font-weight: normal;
	text-decoration: underline;
}

A.BREADCRUMB:visited { color:#0000CD; }

A.BREADCRUMB:hover { color:#000000 }



.rss-box--566376914

{ background-color: White; width: 550px; margin: 0px; padding: 5px; border: solid 1px Black }

.rss-box--566376914 p.rss-title { margin: 0px; padding: 0px;}

.rss-box--566376914 .rss-title a

{ font-size: 12pt; font-family: Arial; background-color: White; color: Black; font-weight: bold; text-decoration: none; font-style: normal; margin: 0px; padding: 0px; }

.rss-box--566376914 .rss-title a:visited

{ color: Black}

.rss-box--566376914 .rss-title a:hover

{ color: Black}

.rss-box--566376914 .rss-items { list-style:none outside; margin:0px; padding: 0px }

.rss-box--566376914 .rss-item

{ background-color: White; margin: 0px; padding: 0; margin-bottom:13px }

.rss-box--566376914 .rss-item-desc

{ font-size: 9pt; font-family: Arial; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 10px; padding: 0px; }

.rss-box--566376914 .rss-title-desc

{ font-size: 9pt; font-family: Arial; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 100pxpx; padding: 0px; }

.rss-box--566376914 .rss-item-title-desc

{ font-size: 9pt; font-family: Arial; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 10px; margin-bottom: 13px; padding: 0px }

.rss-box--566376914 .rss-item a

{ font-size: 10pt; font-family: Arial; background-color: White; color: #000099; font-weight: bold; text-decoration: underline; font-style: normal }

.rss-box--566376914 .rss-item a:visited

{ color: #000099}

.rss-box--566376914 .rss-item a:hover

{ color: Purple}

.rss-box--566376914 .rss-date

{ font-size: 8pt; font-family: Arial; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: italic }



table.mainf42ce5300-a269-4c02-8951-94e0ed4b35bc{

	

	border-collapse: collapse;

	border:0px;

}



td.centref42ce5300-a269-4c02-8951-94e0ed4b35bc {

background-color:#FFFFD4

}

td.tlf42ce5300-a269-4c02-8951-94e0ed4b35bc { 

	border:0px;

	background-image:url('images/f42ce5300-a269-4c02-8951-94e0ed4b35bctl.gif'); 

	width:16px;

	height:15px;

	padding:0px;

	

}

td.leftf42ce5300-a269-4c02-8951-94e0ed4b35bc { 

	border:0px;

	background-image:url('images/f42ce5300-a269-4c02-8951-94e0ed4b35bcl.gif'); 

	width:15px;

	padding:0px;

	 

}

td.blf42ce5300-a269-4c02-8951-94e0ed4b35bc	{ 

	border:0px;

	background-image:url('images/f42ce5300-a269-4c02-8951-94e0ed4b35bcbl.gif');

	width:16px;

	height:15px;

 	padding:0px;

}





td.topf42ce5300-a269-4c02-8951-94e0ed4b35bc { 

	border:0px;

	background-image:url('images/f42ce5300-a269-4c02-8951-94e0ed4b35bct.gif');

	height:15px;

	padding:0px;

		

}

td.trf42ce5300-a269-4c02-8951-94e0ed4b35bc {

	border:0px;

	background-image:url('images/f42ce5300-a269-4c02-8951-94e0ed4b35bctr.gif'); 

	width:16px;

	height:15px;

	padding:0px;

}

td.rightf42ce5300-a269-4c02-8951-94e0ed4b35bc { 

	border:0px;

	background-image:url('images/f42ce5300-a269-4c02-8951-94e0ed4b35bcr.gif'); 

	width:16px;

	padding:0px;

}



td.brf42ce5300-a269-4c02-8951-94e0ed4b35bc { 

border:0px;

	background-image:url('images/f42ce5300-a269-4c02-8951-94e0ed4b35bcbr.gif'); 

	width:16px;

	height:15px;

	padding:0px;

}

td.bottomf42ce5300-a269-4c02-8951-94e0ed4b35bc  { 

	border:0px;

	background-image:url('images/f42ce5300-a269-4c02-8951-94e0ed4b35bcb.gif'); 

	height:15px;

	padding:0px;

}



.titlef42ce5300-a269-4c02-8951-94e0ed4b35bc{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Arial Black; TEXT-DECORATION: underline; TEXT-ALIGN: Center; }

.bodyf42ce5300-a269-4c02-8951-94e0ed4b35bc{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: left; }

.labelf42ce5300-a269-4c02-8951-94e0ed4b35bc{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}

.linef42ce5300-a269-4c02-8951-94e0ed4b35bc{width: 100%; color: #FFFFD4; height: 1px; }

.inputf42ce5300-a269-4c02-8951-94e0ed4b35bc {width: 170px; border: solid 1px Black }



.formf466700c9-d01d-44cc-a3dd-9784efa321ad {

	width:350px;

	padding:0;

}

.formf466700c9-d01d-44cc-a3dd-9784efa321ad .top {

	background:url('images/f466700c9-d01d-44cc-a3dd-9784efa321adtop.png');

	height:254px;

}

.formf466700c9-d01d-44cc-a3dd-9784efa321ad .mid {

	background:url('images/f466700c9-d01d-44cc-a3dd-9784efa321admid.png');

}

.formf466700c9-d01d-44cc-a3dd-9784efa321ad .mid table {

	margin:0 auto;

}

.formf466700c9-d01d-44cc-a3dd-9784efa321ad .bottom {

	height:24px;

	background:url('images/f466700c9-d01d-44cc-a3dd-9784efa321adbottom.png');

}



.formf466700c9-d01d-44cc-a3dd-9784efa321ad .txtforminput {

	background:url('images/f466700c9-d01d-44cc-a3dd-9784efa321adinput_background.jpg');

}

.titlef466700c9-d01d-44cc-a3dd-9784efa321ad{FONT-WEIGHT:bold; FONT-SIZE: 14pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: underline; TEXT-ALIGN: Center; }

.bodyf466700c9-d01d-44cc-a3dd-9784efa321ad{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }

.labelf466700c9-d01d-44cc-a3dd-9784efa321ad{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}

.inputf466700c9-d01d-44cc-a3dd-9784efa321ad {width: 170px; border: solid 1px #DDDDDD }



.border35299329-18e8-4782-9ee2-c80cad66b55f { background-color: Black; width: 250px; border: solid 0px White}

.cell135299329-18e8-4782-9ee2-c80cad66b55f { padding: 0px 5px 5px 5px; width:100% }

.cell235299329-18e8-4782-9ee2-c80cad66b55f { padding: 0px 5px 5px 0px}

.label35299329-18e8-4782-9ee2-c80cad66b55f{FONT-WEIGHT:bold; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: italic; FONT-FAMILY: Verdana; TEXT-DECORATION: underline; TEXT-ALIGN: Left; }



.input35299329-18e8-4782-9ee2-c80cad66b55f { border: solid 1px Black; width:100% }

.button35299329-18e8-4782-9ee2-c80cad66b55f { background-color: WhiteSmoke; border: solid 0px Black; color: Black; font-family: Verdana; font-size: 9pt; font-weight: bold; font-style: normal; text-decoration: none }

.head35299329-18e8-4782-9ee2-c80cad66b55f{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: italic; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }

div.result35299329-18e8-4782-9ee2-c80cad66b55f { margin-top:10px; }

div.resultspage35299329-18e8-4782-9ee2-c80cad66b55f { overflow:hidden; }

.result35299329-18e8-4782-9ee2-c80cad66b55f{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }

.result35299329-18e8-4782-9ee2-c80cad66b55f:hover{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: YellowGreen; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }

.desc35299329-18e8-4782-9ee2-c80cad66b55f{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }

.url35299329-18e8-4782-9ee2-c80cad66b55f{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Red; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; MARGIN-BOTTOM: 10px}

.page35299329-18e8-4782-9ee2-c80cad66b55f{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }

.page35299329-18e8-4782-9ee2-c80cad66b55f a{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: ForestGreen; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }

.page35299329-18e8-4782-9ee2-c80cad66b55f a:hover{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: ForestGreen; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }



.ulxsptagcloud { 

list-style-type:none;

padding:0px;

margin:0px;

text-align:center;

}

.ulxsptagcloud a { 

font-family:verdana;

color:blue;

text-decoration:none;

}

.ulxsptagcloud a:hover { 

font-family:verdana;

text-decoration:underline;

}

.ulxsptagcloud li { 

display:inline;

margin-left:1px;

margin-right:1px;

}



.ulxsptaglinks { 

list-style-type:none;

padding-left:0px;

margin-left:0px;

padding-right:0px;

margin-right:0px;

}

.ulxsptaglinks a{ 

}

.ulxsptaglinks .tagcloudtitle{ 

}

.ulxsptaglinks .tagcloudtitle a{ 

color:Blue;

font-family:Verdana;

font-size:12pt;

}

.ulxsptaglinks .tagclouddesc{ 

font-size:10pt;

color:Black;

font-family:Verdana;

}

.ulxsptaglinks .tagcloudurl{ 

font-size:10pt;

color:Green;

font-family:Verdana;

}

.spanxsptaglist { 

font-size:10pt;

font-family:Verdana;

}

.spanxsptaglist a{ 

font-size:10pt;

font-family:Verdana;

}



a.class1:link {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}

a.class1:visited {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}

a.class1:hover {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}

li.class1 {display:list-item; color:black; margin-bottom:5}

div.class1 {font-family:Verdana; font-size:10pt;color:Black;text-decoration:none;}
